.fresh_1c {
	
}
.fresh_1c * {
	box-sizing:border-box;
}
.fresh_1c_block {
	
}
.fresh_1c_block + .fresh_1c_block {
	margin-top:30px;
}
.fresh_1c_block__header {
	background:#1870af;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding:20px;
	text-align:center;
}
.fresh_1c_block__subheader {
	font-size:16px;
	font-weight:bold;
	padding:25px 30px 15px;
}
.fresh_1c_block tbody {
	border-top:0!important;
}
.fresh_1c_block__body {
	padding:20px;
}
.fresh_1c_block__body:after {
	clear:both;
	content:'';
	display:block;
}
.fresh_1c_block__body_column {
	float:left;
	width:49%;
}
.fresh_1c_block__body_column + .fresh_1c_block__body_column {
	margin-left:2%;
}
/**/
.fresh_1c_register {
	width:100%;
	display:block;
  color: #ffffff;
  background-color: #d53c25;
  border-color: #aa301e;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
	text-decoration:none;
  color: #ffffff;
  padding: 7px 20px;
  font-size: 16px;
  line-height: 24px;
  border-color: #e27766;
	text-align:center;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  text-shadow: 0px 0px 0px #000000;
  -moz-text-shadow: 0px 0px 0px #000000;
  -webkit-text-shadow: 0px 0px 0px #000000;
}
.fresh_1c_register:hover {
	opacity:0.7;
}
.fresh_1c_register span.icon {
	background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKBAMAAAB/HNKOAAAAGFBMVEUAAAD///////////////////////////8jfp1fAAAAB3RSTlMAGjG+6/P1wTTolgAAACZJREFUCFtjYIAAJzBVrgAmi8AkmFNeHgAiywRAZCJIHMxkMARiALmpBpvY4YtZAAAAAElFTkSuQmCC');
	height:10px;
	display:inline-block;
	margin-right:6px;
	vertical-align:middle;
	width:10px;
}
.fresh_1c_register span.text {
	display:inline-block;
	vertical-align:middle;
}
/**/
.fresh_1c_block__general {
	color:#666;
}
.fresh_1c_block__general_left {
	padding:20px;
	text-align:center;
	width:55%;
}
.fresh_1c_block__general_text_1 {
	font-size:120%;
	font-weight:bold;
	margin-bottom:6px;
}
.fresh_1c_block__general_text_2 {
	font-size:100%;
	font-weight:bold;
	margin-bottom:12px;
}
.fresh_1c_block__general_video iframe {
	height:auto;
	width:100%;
}
.fresh_1c_block__general_right {
	background:#ddd;
	font-size:90%;
	padding:20px 40px;
	width:43%;
}
.fresh_1c_block__general_right_title {
	font-weight:bold;
	margin-bottom:30px;
	text-align:center;
}
.fresh_1c_block__general_right ul {
	margin:10px 0!important;
}
.fresh_1c_block__general_right li {
	border-bottom:1px solid #e6e6e6;
	margin-bottom:12px!important;
	padding-bottom:12px!important;
	padding-left:0!important;
}
.fresh_1c_block__general_right li:before {
	left:10px!important;
	top:6px!important;
}
/**/
.fresh_1c_block__features {
	color:#666;
}
.fresh_1c_block__features table {
	width:100%;
}
.fresh_1c_block__features table {
	table-layout:fixed;
}
.fresh_1c_block__features td {
	vertical-align:middle;
}
.fresh_1c_block__features_image {
	float:left;
	height:auto;
	width:90px;
}
.fresh_1c_block__features_text {
	text-transform:uppercase;
	display:block;
	font-size:90%;
	font-weight:bold;
	margin-left:100px;
	padding-top:8px;
}

/**/
@media screen and (max-width:768px) {
	.tabs_services .tab-block-list .tab-block-item {padding-bottom:20px;}
}
@media screen and (min-width:769px) {
	.tabs_services {margin-top:-10px; padding-top:10px; position:relative;}
		.tabs_services .tab-menu-list {left:0; list-style:none; margin:0!important; padding:0; position:absolute; top:10px; width:262px; background: #ece9da; background: -moz-linear-gradient(45deg, #ece9da 0%, #dbd6cb 100%); background: -webkit-linear-gradient(45deg, #ece9da 0%,#dbd6cb 100%); background: -o-linear-gradient(45deg, #ece9da 0%,#dbd6cb 100%); background: linear-gradient(45deg, #ece9da 0%,#dbd6cb 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece9da', endColorstr='#dbd6cb',GradientType=1 );}
		.tabs_services .tab-menu-list.fixed {left:auto; position:fixed;}
			.tabs_services .tab-menu-list li {border:1px solid #dfdac6; border-color:#dfdac6 #e5dfcc #d8d2be #e5dfcc!important; display:block; margin:-1px 0 0!important; padding:0!important;}
				.tabs_services .tab-menu-list li:before {content:none!important;}
				.tabs_services .tab-menu-list li a {color:#2d2b2a; display:block; font-size:13px; font-weight:bold; padding:6px 13px 6px 22px; text-shadow:0 1px 0 rgba(255, 255, 255, 0.7); text-decoration:none; -moz-transition:color .2s, background-color .15s, border-color .15s; -webkit-transition:color .2s, background-color .15s, border-color .15s; -o-transition:color .2s, background-color .15s, border-color .15s; transition:color .2s, background-color .15s, border-color .15s;}
				.tabs_services .tab-menu-list li:hover a,
				.tabs_services .tab-menu-list li.tab-active a {background:#F9F8F3; color:#003792;}
		.tabs_services .tab-block-list {min-height:100px; padding-left:280px;}
			.tabs_services .tab-block-list .tab-block-item {display:none; padding:0 10px 20px;}
			/*.tabs_services .tab-block-list .tab-block-item + .tab-block-item {border-top:1px dotted #c9c9c9; margin-top:20px; padding-top:20px;}*/
				.tabs_services .tab-block-list .tab-block-head {display:block!important; font-size: 21px; font-weight:bold; line-height: 1.3; margin-bottom: 0.7em;}
					.tabs_services .tab-block-list .tab-block-image {height:auto; margin:0 15px 15px 0; width:140px;}
				.tabs_services .tab-block-list .tab-block-body {clear:both; height:auto!important;}
					.tabs_services .tab-block-list .tab-block-content {padding-top:0!important;}
						.tabs_services .tab-block-list .column-wrapper {margin-left:0!important; margin-right:0!important;}
							.tabs_services .tab-block-list .column-wrapper p {font-size:14px;}
}

/**/
.fresh_1c_block__tariff {
	
}
.fresh_1c_block__tariff table {
	color:#666;
	font-size:90%;
}
.fresh_1c_block__tariff table thead tr,
.fresh_1c_block__tariff table tbody tr {
	border-bottom:1px solid #e6e6e6;
}
.fresh_1c_block__tariff table thead th {
	background:#ddd;
	text-align:center!important;
}
.fresh_1c_block__tariff table tbody td[colspan="3"] {
	background:#1870af;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	padding:15px;
	width:auto!important;
}
.fresh_1c_block__tariff table tbody td {
	
}
.fresh_1c_block__tariff table thead th:nth-child(1),
.fresh_1c_block__tariff table tbody td:nth-child(1) {
	text-align:center;
}
.fresh_1c_block__tariff table thead th:nth-child(2),
.fresh_1c_block__tariff table tbody td:nth-child(2) {
	text-align:center;
	width:180px;
}
.fresh_1c_block__tariff table thead th:nth-child(3),
.fresh_1c_block__tariff table tbody td:nth-child(3) {
	text-align:center;
	width:180px;
}
.fresh_1c_block__tariff_check_y {
	background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAMCAYAAAC5tzfZAAAAZ0lEQVR42mNgIAJ0nFDmB+L5IJqBBA0XgPg/lOYnRQMMLyRVw20gNoUp0Afi9TCr8WhwAGIWmIYPSG6Wx6sBaupmNAX/8WqAarKAShCnAaqJBSpxmygNeDTi14BF43aiNKBp1CCkAQATfbWf+v92lgAAAABJRU5ErkJggg==');
	display:inline-block;
	height:12px;
	width:13px;
}
.fresh_1c_block__tariff_check_n {
	
}
.fresh_1c_block__tariff ul {
	list-style:square!important;
	margin:6px 0 0!important;
	padding:0 0 0 20px;
}
.fresh_1c_block__tariff ul li {
	margin-bottom:4px!important;
	padding-left:0!important;
}
.fresh_1c_block__tariff ul li:before {
	content:none!important;
}

/**/
.fresh_1c_block__info {
	color:#666;
	font-size:90%;
}
.fresh_1c_block__info_cloud_scheme {
	height:auto;
	width:428px;
	float:right;
	margin:20px 0 30px 30px;
}
.fresh_1c_block__info li {
	padding-left:0!important;
}
.fresh_1c_block__info li:before {
	left:10px!important;
	top:5px!important;
}






















/**/
/*
.fresh_1c_block__advantages {
	
}
.fresh_1c_block__advantages td {
	vertical-align:top;
}
.fresh_1c_block__advantages_title {
	color:#666;
	font-size:90%;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.fresh_1c_block__advantages_image {
	margin:10px 0;
}
.fresh_1c_block__advantages_list {
	font-size:14px;
	list-style:none;
	margin:0;
	padding:0 0 0 20px;
}
.fresh_1c_block__advantages_list li {
	margin-bottom:4px!important;
	padding-left:0!important;
}
.fresh_1c_block__advantages_list li:before {
	left:10px!important;
	top:6px!important;
}
*/
/**/
/*

*/
/**/
/*
.fresh_1c_block__items_subheader {
	background:#dedede;
	padding:20px;
	text-align:center;
}
.fresh_1c_block__items_list {
	padding:0!important;
}
.fresh_1c_block__items_item {
	border-bottom:1px solid #E6E6E6;
}
.fresh_1c_block__items_item:hover {
	z-index:1;
}
.fresh_1c_block__items_item_economy {
	background:#ffffcc;
}
.fresh_1c_block__items_item_business {
	background:#ccffcc;
}
.fresh_1c_block__items_item_any {
	background:
}
.fresh_1c_block__items_item .license-item-title a {
	border-bottom:0;
	text-decoration:underline;
}
.fresh_1c_block__items_item .license-item-title a:hover {
	text-decoration:none;
}
*/



























